
Redmine - Feature #13083

Ticket status on email subject

2013-02-05 12:19 - Endy Tjahjono

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

In version 2.2.2 whenever I change the status of a ticket, Redmine will send email with subject containing the new status.

I propose the new status is NOT included in the email subject so when an email reader receive the email, it can combine all emails

for the same ticket into one thread (provided the subject does not change).

Or maybe there should be a toggle in email notification setting whether to show the new status in email subject or not.

Related issues:

Is duplicate of Redmine - Feature #13981: Abilty to configure subject of email New

Is duplicate of Redmine - Feature #13111: New setting to include the status c... Closed 2008-02-04

History

#1 - 2013-04-09 12:54 - Dipan Mehta

+1. Yes this is very important. We use Gmail which has excellent way to keep a mail thread as a single item. This also allows that we can go through

the entire set of changes together. But the status changes breaks this flow.

BTW - the solution to this is very trivial. I will provide a patch if this will be generally accepted feature.

#2 - 2013-05-06 15:17 - Toshi MARUYAMA

Duplicate with #13981.

#3 - 2013-05-06 15:17 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

#4 - 2019-02-20 00:57 - Go MAEDA

- Is duplicate of Feature #13111: New setting to include the status changes in issue mail notifications subject added
